/*###################################
 *####          HEADER           #### 
 *###################################*/
 #logo
 {
     margin: 0px 20px 0px 0px;
     float: left;
     text-align: left;
     /*width:140px;*/
     /*height: 80px;*/
 }
 .LogoImage
 {
     margin: 0px;
     padding: 0px;
     float: left;
 }
 #divFrontEndEnvironmentInformationtesting
 {
     font-weight: bold;
     color: green;
     font-size: 1.3em;  
 }
 #divFrontEndEnvironmentInformationacceptation
 {
     font-weight: bold;
     color: blue;
     font-size: 1.3em;
 }
 #divHeaderTopFull
 {
     float: right;
 }
 .headerTop
 {
     float:right;
     border-bottom: solid 1px;
     font-size: 10px;
     min-width: 739px;
 }
 #headerContactInfo
 {
     clear:both;
     text-align: right;
     padding:2px 0px;
     font-size: 10px;
 }
 #phoneNumber
 {
     float: right;  
     margin:14px 25px 0px 0px;
     font-weight: bold;
 }
 #divHeaderMid
 {
     float: right;
     margin: 13px 10px 0px 0px;
     text-align: left;
 }
 #divHeaderMid a
 {
     font-weight: normal;
 }
#divHeaderMid .headerMenu
{
  list-style: none;
  margin: 0px;
  padding:0px;
  font-weight:bold;
}
#divHeaderMid .headerMenu li
{
    display: inline;
}
 #divHeaderMid .LinkMenuHorizontal
 {
    max-width: 300px;
    text-align: right;
    float: right;
    margin:0px;
    padding:0px;
 }
 #divHeaderMid .LinkMenuHorizontal ul
 {
     margin:3px 0px;
 }
 
 #divHeaderRight
 {
     clear: both;     
     float: right; 
     height: 30px;
     min-width: 420px;
 }
 #DomainLanguages
 {   
     float: right;
     margin-bottom: 5px;
     margin-top: 13px;
     margin-left: 20px;
     display: block;
 }
#DomainLanguages .domainlanguage
{
    min-width:23px;
    min-height: 15px;
    display: block;
    float:left;
    margin:0px 3px 7px 0px;  
    border-left: solid 1px ;
    border-left-style:outset;
    padding-left: 3px;
    font-size: 12px;
}
#DomainLanguages .domainlanguage:first-child
{
    border-left: none;
}
#DomainLanguages a.domainlanguage.selected
{
    min-width:23px;
    min-height: 15px;
    display: block;
    float:left;
    margin:0px 3px 7px 0px;  
    border-left: solid 1px ;
    border-left-style:outset;
    padding-left: 3px;
    font-size: 12px;
}
 #Flag
 {   
     float: right;
/*     width:153px;*/
     margin-bottom: 5px;
     margin-top: 13px;
     margin-left: 20px;
     display: block;
 }
 #Flag a
{
    background-image: url('/img/snowSprite.png');
    background-repeat: no-repeat;
    min-width:23px;
    min-height: 15px;
    display: block;
    float:left;
    margin:0px 3px 7px 0px;  
}
.flag-nl
{
    background-position: 0px 0px;
}
.flag-en
{
    background-position: -23px 0px;
}
.flag-de
{
    background-position: -46px 0px;
}
.flag-fr
{
    background-position: -69px 0px;
}
.flag-es
{
    background-position: -92px 0px;
    margin:0px 0px 5px 0px;  
}
 
 #headerBanner
 {
     clear:right;
     float: right; 
     /*margin-top:20px;
     margin-bottom:15px;
     margin-right:15px; */
 }
 #welcomeUser
 {
     clear: right;
     float: right;  
     margin-right: 5px;
     text-align: right;
     width:800px;
 }
 #Search
 {
     float: right;
     margin-bottom: 10px;
     margin-top: 30px;
     margin-right: 50px;
     text-align: right;  
     height: 30px;
 }
 .SearchInputImage
 {
    background-image: url('/img/snowSprite.gif');
    background-repeat: no-repeat;
    background-position: -50px -34px;    
    min-width:16px;
    max-width: 16px;
    min-height: 16px;   
    max-height: 16px;    
    position:relative;
    top:7px;
    left:20px;
    float:left;
                
 }
 #SearchInput
 {
    border:solid #7e7e7e;
    border-width: 2px 1px 1px 2px;
    padding:2px 4px 2px 23px;  
    height: 20px;  
    width:450px;
    vertical-align: top;
    margin:0px;
 }
  #SearchGroup
 {
     border:solid #7e7e7e;
     border-width: 2px 1px 1px 2px;
     padding:2px 4px 2px 4px;  
     margin:0px 0px 0px -5px;
     height: 27px;  
     width:150px;
     vertical-align: top;
 }
 #SearchButton
 {
     padding-left: 8px;
     padding-right: 8px;
     
     margin:0px 0px 0px -5px;
     /*background: -moz-linear-gradient(center top , #666666 0%, #6e6e6e 100%) repeat scroll 0 0 transparent;*/
     background-color: #878787;
     color:#ffffff;
     font-weight: bold;  
     cursor:pointer;  
     border: 1px solid #000;  
     height: 27px;   
     vertical-align: top;            
 }
  #SearchButton:hover
 {
     background-color: #000000;     
 }
 #SearchButton:active,  #SearchButton:hover
 {
     background: -moz-linear-gradient(center top , #666666 0%, #000000 100%) repeat scroll 0 0 transparent;            
 }
 #SearchButton:hover
 {
     background-color: #000000;     
 }
#Header #Login
{
/*    clear: right;*/
    width:200px;
    float: right;
    margin:10px 0px;
    text-align: left;
}
#Header #MyAccount
{
    width:125px;
/*    border:solid 1px #fff;*/
    background-color: #7e7e7e;  
    color:white;
    font-weight: bold;
    text-align: left;
    float: left;  
    height: 19px;  

}
#Header #MyAccount #AccountImage
{
/*    border:solid white 1px;*/
    float: left;
    margin: 0px;

}
#Header #MyAccountText
{
    text-decoration: none;
    color:#fff;
    margin-left: 5px; 
    margin-right: 5px;   
    float: left; 
    display: block;
}
#Header #MyAccountText span
{
    width: 75px;
    display: block;
}
#Header #MyAccountText:visited
{
    text-decoration: none;  
    color:#fff;
}

#Header #MyAccount #arrowDownAccount
{
/*    border:solid white 1px;*/
 float: left;

}

#Header #AccountInfoMenu
{
    clear: both;
    position:fixed;
    width:123px;                    
    float: left;
    text-align: left;
    color:#000;
    background-color: #f3f3f3;
    border:solid 1px black;
    z-index:2000;
    display: none; 
}
#Header #AccountInfoMenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width:121px; 
}
#Header #AccountInfoMenu ul li
{
    width:121px; 
    margin: 2px;
    color:#000;
    cursor: pointer;
    border-bottom:dotted 1px black;
}   

#Header #AccountInfoMenu ul li:hover
{
    width:121px; 
    margin: 2px;
    background-color: grey;
    color:#fff;
    cursor: pointer;
}
#Header #AccountInfoMenu ul li a
{
    display:block;
    text-decoration: none;
    width:121px; 
}
#Header #AccountInfoMenu ul li a:hover
{
    text-decoration: none;
    color:#fff;
}
#Header #AccountInfoMenu ul li a:visited
{
    text-decoration: none;
    color:inherit;
}

/*###################################
*####      shoppingCart          #### 
*###################################*/
 #divShoppingCart
 {
     float: right;
     display:inline-block;
     margin-right: 5px;
     overflow: hidden;
 }
#divShoppingCart a 
{
  text-decoration: none;
  cursor: pointer;
  float: right;
}
.shoppingCart_bg
{
    background-image: url('/img/snowSprite.gif');
    background-repeat: no-repeat;
    min-width:53px;
    max-width:53px;
    min-height: 27px;   
    max-height: 27px;
    background-position: -115px 0px;
    float:right; 
    text-align: center;   
    margin-top: 3px;     
}
.shoppingCart_bg span
{
    font-weight: bold;
    color:brown;
    margin-left: 8px;
    margin-top: -3px;  
    display: block;
}
.shoppingCartTotalPrice
{
    float:right;
    font-weight: bold;
    color:brown; 
    margin-top: 13px;    
}
.shoppingCartDescription
{
    float:right;
   font-weight: bold;
    font-size: 10px;
    text-align: right;
    margin-top:13px;
    margin-left:5px;
}
.shoppingCartMessage
{
    clear: both;
    display: none;
    font-weight: bold;
    color:brown;
}
.headerFixed
{
    position:fixed;
     margin-top: 0;
    top:0;
    background-color: #fff;
    z-index:9;
} 